=== debian/control ===
Source: libvformat
Section: devel
Priority: optional
Maintainer: Thomas Preud'homme <robotux@celest.fr>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, texinfo, autotools-dev, automake, autoconf, libtool
Build-Conflicts: autoconf2.13, automake1.4
Homepage: http://sourceforge.net/projects/vformat/
Vcs-Browser: http://git.debian.org/?p=collab-maint/libvformat.git;a=summary
Vcs-Git: git://git.debian.org/collab-maint/libvformat.git

Package: libvformat-dev
Section: libdevel
Architecture: any
Depends: dpkg (>= 1.15.4) | install-info, libvformat0 (= ${binary:Version}), libc6-dev, ${misc:Depends}
Description: library to read and write vcard files (development files)
 This library provides an interface to vcard files according 
 to the definitions laid down in the rfc2426.
 .
 This package contains the development headers for the library found in
 libvformat0.

Package: libvformat0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to read and write vcard files
 This library provides an interface to vcard files according 
 to the definitions laid down in the rfc2426.
 .
 This package contains the shared libraries necessary to run programs
 compiled with libvformat.
