=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

%:
	dh $@ --with autotools_dev,autoreconf

clean:
	rm -f build
	dh clean --with autotools_dev,autoreconf

build:
	dh build --with autotools_dev,autoreconf
	touch build # Suggested by policy 3.8.4 section 4.9
